Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sandbox.layerfi.com/v1/configure/quickbooks \ --header 'Authorization: Bearer <token>'
{ "data": { "type": "Quickbooks_Configuration", "client_id": "ABCD1234FAKECLIENTID", "secret_last_4": "**************CRET", "redirect_url": "https://yourplatform.com/link-quickbooks" } }
Fetch the current platform Quickbooks configuration.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Content-Type must be set to application/json.
Show child attributes